Obsolete libs G4step and G4stepinterface removed.
authormorsch <morsch@f7af4fe6-9843-0410-8265-dc069ae4e863>
Fri, 3 Oct 2003 09:37:01 +0000 (09:37 +0000)
committermorsch <morsch@f7af4fe6-9843-0410-8265-dc069ae4e863>
Fri, 3 Oct 2003 09:37:01 +0000 (09:37 +0000)
Flugg/libFlugg.pkg

index 5546438..ec16318 100644 (file)
@@ -27,7 +27,7 @@ EINCLUDE:= Flugg $(G4INSTALL)/include $(CLHEP_BASE_DIR)/include
 ELIBSDIR:= $(G4INSTALL)/lib/$(G4SYSTEM)
 ELIBS   := G4brep G4csg G4geomBoolean G4geometrymng G4geomver G4globman \
           G4graphics_reps G4hepnumerics G4intercoms G4magneticfield \
-          G4materials G4specsolids G4step G4stepinterface G4volumes
+          G4materials G4specsolids G4volumes
 
 ######################
 #Handle Geant4 flags